.table-content {
  width: calc(100% - 15px);
  border: 2.5px solid black;
  padding: 5px;
  overflow-x: scroll;
}
.table {
  display: table;
  width: 1500px;
  margin-bottom: 25px;
}
.table-row {
  display: table-row;
}
.top-row {
  background-color: lightgray;
}
.table-row:not(.top-row) {
  margin-top: 100px;
}
.table-cell {
  display: table-cell;
}
* {
  transition: .5s;
}